@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.vghtc.gov.tw/FS01/FilePath/14/sites/pagebackimage/detail_toplogo.png?20260617104451)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.vghtc.gov.tw/FS01/FilePath/14/sites/pagebackimage/detail_toplogo.png?20260617104451)  !important;
}
.simple-pic.default {
    min-height: 180px;
    background-image: url(/Style_13/images/banner02.png);
    background-position: bottom;
}
